<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (11.0.8) on Wed Aug 12 16:32:57 CEST 2020 -->
<title>N-Index</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2020-08-12">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../jquery/jquery-ui.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
<script type="text/javascript" src="../jquery/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="../jquery/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="../jquery/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="../jquery/jquery-3.3.1.js"></script>
<script type="text/javascript" src="../jquery/jquery-migrate-3.0.1.js"></script>
<script type="text/javascript" src="../jquery/jquery-ui.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="N-Index";
        }
    }
    catch(err) {
    }
//-->
var pathtoroot = "../";
var useModuleDirectories = true;
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<header role="banner">
<nav role="navigation">
<div class="fixedNav">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a id="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<ul class="navListSearch">
<li><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
</div>
<div class="navPadding">&nbsp;</div>
<script type="text/javascript"><!--
$('.navPadding').css('padding-top', $('.fixedNav').css("height"));
//-->
</script>
</nav>
</header>
<main role="main">
<div class="contentContainer"><a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">K</a>&nbsp;<a href="index-11.html">L</a>&nbsp;<a href="index-12.html">M</a>&nbsp;<a href="index-13.html">N</a>&nbsp;<a href="index-14.html">O</a>&nbsp;<a href="index-15.html">P</a>&nbsp;<a href="index-16.html">Q</a>&nbsp;<a href="index-17.html">R</a>&nbsp;<a href="index-18.html">S</a>&nbsp;<a href="index-19.html">T</a>&nbsp;<a href="index-20.html">U</a>&nbsp;<a href="index-21.html">V</a>&nbsp;<a href="index-22.html">W</a>&nbsp;<a href="index-23.html">X</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes</a>&nbsp;<a href="../allpackages-index.html">All&nbsp;Packages</a><a id="I:N">
<!--   -->
</a>
<h2 class="title">N</h2>
<dl>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/SpatialDatum.html#NAD27">NAD27</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/SpatialDatum.html" title="enum in nl.naturalis.nba.api.model">SpatialDatum</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/SpatialDatum.html#NAD83">NAD83</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/SpatialDatum.html" title="enum in nl.naturalis.nba.api.model">SpatialDatum</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/GroupByScientificNameQuerySpec.GroupSort.html#NAME_ASC">NAME_ASC</a></span> - nl.naturalis.nba.api.<a href="../nl/naturalis/nba/api/GroupByScientificNameQuerySpec.GroupSort.html" title="enum in nl.naturalis.nba.api">GroupByScientificNameQuerySpec.GroupSort</a></dt>
<dd>
<div class="block">Sorts the <a href="../nl/naturalis/nba/api/model/ScientificNameGroup.html" title="class in nl.naturalis.nba.api.model"><code>ScientificNameGroup</code></a> objects by scientific name
 (ascending).</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/GroupByScientificNameQuerySpec.GroupSort.html#NAME_DESC">NAME_DESC</a></span> - nl.naturalis.nba.api.<a href="../nl/naturalis/nba/api/GroupByScientificNameQuerySpec.GroupSort.html" title="enum in nl.naturalis.nba.api">GroupByScientificNameQuerySpec.GroupSort</a></dt>
<dd>
<div class="block">Sorts the <a href="../nl/naturalis/nba/api/model/ScientificNameGroup.html" title="class in nl.naturalis.nba.api.model"><code>ScientificNameGroup</code></a> objects by scientific name
 (descending).</div>
</dd>
<dt><a href="../nl/naturalis/nba/api/model/NamedArea.html" title="class in nl.naturalis.nba.api.model"><span class="typeNameLink">NamedArea</span></a> - Class in <a href="../nl/naturalis/nba/api/model/package-summary.html">nl.naturalis.nba.api.model</a></dt>
<dd>
<div class="block">Class representing an atomised place name.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/NamedArea.html#%3Cinit%3E(nl.naturalis.nba.api.model.AreaClass,java.lang.String)">NamedArea(AreaClass, String)</a></span> - Constructor for class nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/NamedArea.html" title="class in nl.naturalis.nba.api.model">NamedArea</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../nl/naturalis/nba/api/NameResolutionQuerySpec.html" title="class in nl.naturalis.nba.api"><span class="typeNameLink">NameResolutionQuerySpec</span></a> - Class in <a href="../nl/naturalis/nba/api/package-summary.html">nl.naturalis.nba.api</a></dt>
<dd>
<div class="block">Extension of <a href="../nl/naturalis/nba/api/QuerySpec.html" title="class in nl.naturalis.nba.api"><code>QuerySpec</code></a> used for the <a href="../nl/naturalis/nba/api/ISpecimenAccess.html#queryWithNameResolution(nl.naturalis.nba.api.NameResolutionQuerySpec)"><code>queryWithNameResolution</code></a> service.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/NameResolutionQuerySpec.html#%3Cinit%3E()">NameResolutionQuerySpec()</a></span> - Constructor for class nl.naturalis.nba.api.<a href="../nl/naturalis/nba/api/NameResolutionQuerySpec.html" title="class in nl.naturalis.nba.api">NameResolutionQuerySpec</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../nl/naturalis/nba/api/NameResolutionRequest.html" title="class in nl.naturalis.nba.api"><span class="typeNameLink">NameResolutionRequest</span></a> - Class in <a href="../nl/naturalis/nba/api/package-summary.html">nl.naturalis.nba.api</a></dt>
<dd>
<div class="block">Defines a request to resolve a search phrase to a list of scientific names by
 means of a query on the taxon index..</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/NameResolutionRequest.html#%3Cinit%3E()">NameResolutionRequest()</a></span> - Constructor for class nl.naturalis.nba.api.<a href="../nl/naturalis/nba/api/NameResolutionRequest.html" title="class in nl.naturalis.nba.api">NameResolutionRequest</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../nl/naturalis/nba/api/NameResolutionRequest.NameType.html" title="enum in nl.naturalis.nba.api"><span class="typeNameLink">NameResolutionRequest.NameType</span></a> - Enum in <a href="../nl/naturalis/nba/api/package-summary.html">nl.naturalis.nba.api</a></dt>
<dd>
<div class="block">Specifies the different types of names that can be used for the name lookup.</div>
</dd>
<dt><a href="../nl/naturalis/nba/api/NbaException.html" title="class in nl.naturalis.nba.api"><span class="typeNameLink">NbaException</span></a> - Exception in <a href="../nl/naturalis/nba/api/package-summary.html">nl.naturalis.nba.api</a></dt>
<dd>
<div class="block">Base class for all checked exceptions within the NBA.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/NbaException.html#%3Cinit%3E()">NbaException()</a></span> - Constructor for exception nl.naturalis.nba.api.<a href="../nl/naturalis/nba/api/NbaException.html" title="class in nl.naturalis.nba.api">NbaException</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/NbaException.html#%3Cinit%3E(java.lang.String)">NbaException(String)</a></span> - Constructor for exception nl.naturalis.nba.api.<a href="../nl/naturalis/nba/api/NbaException.html" title="class in nl.naturalis.nba.api">NbaException</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/NbaException.html#%3Cinit%3E(java.lang.String,java.lang.Throwable)">NbaException(String, Throwable)</a></span> - Constructor for exception nl.naturalis.nba.api.<a href="../nl/naturalis/nba/api/NbaException.html" title="class in nl.naturalis.nba.api">NbaException</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/NbaException.html#%3Cinit%3E(java.lang.Throwable)">NbaException(Throwable)</a></span> - Constructor for exception nl.naturalis.nba.api.<a href="../nl/naturalis/nba/api/NbaException.html" title="class in nl.naturalis.nba.api">NbaException</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../nl/naturalis/nba/api/model/metadata/NbaSetting.html" title="enum in nl.naturalis.nba.api.model.metadata"><span class="typeNameLink">NbaSetting</span></a> - Enum in <a href="../nl/naturalis/nba/api/model/metadata/package-summary.html">nl.naturalis.nba.api.model.metadata</a></dt>
<dd>
<div class="block">Enumerates all publicly available configuration settings for the NBA.</div>
</dd>
<dt><a href="../nl/naturalis/nba/api/model/NbaTraceableObject.html" title="class in nl.naturalis.nba.api.model"><span class="typeNameLink">NbaTraceableObject</span></a> - Class in <a href="../nl/naturalis/nba/api/model/package-summary.html">nl.naturalis.nba.api.model</a></dt>
<dd>
<div class="block">Abstract base class for all domain model classes that can be traced back to a
 single, identifiable record in one of the NBA's source systems.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/NbaTraceableObject.html#%3Cinit%3E()">NbaTraceableObject()</a></span> - Constructor for class nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/NbaTraceableObject.html" title="class in nl.naturalis.nba.api.model">NbaTraceableObject</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/QueryCondition.html#negate()">negate()</a></span> - Method in class nl.naturalis.nba.api.<a href="../nl/naturalis/nba/api/QueryCondition.html" title="class in nl.naturalis.nba.api">QueryCondition</a></dt>
<dd>
<div class="block">Negates the condition.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/SpecimenTypeStatus.html#NEOTYPE">NEOTYPE</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/SpecimenTypeStatus.html" title="enum in nl.naturalis.nba.api.model">SpecimenTypeStatus</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../nl/naturalis/nba/api/annotations/package-summary.html">nl.naturalis.nba.api.annotations</a> - package nl.naturalis.nba.api.annotations</dt>
<dd>
<div class="block">Annotations specifying or fine-tuning how data is indexed.</div>
</dd>
<dt><a href="../nl/naturalis/nba/api/model/package-summary.html">nl.naturalis.nba.api.model</a> - package nl.naturalis.nba.api.model</dt>
<dd>
<div class="block">Classes defining the NBA data model.</div>
</dd>
<dt><a href="../nl/naturalis/nba/api/model/metadata/package-summary.html">nl.naturalis.nba.api.model.metadata</a> - package nl.naturalis.nba.api.model.metadata</dt>
<dd>
<div class="block">Interface and classes used to expose metadata about the NBA.</div>
</dd>
<dt><a href="../nl/naturalis/nba/api/model/summary/package-summary.html">nl.naturalis.nba.api.model.summary</a> - package nl.naturalis.nba.api.model.summary</dt>
<dd>
<div class="block">Package containing dressed-down versions of some of the main data model
 classes.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/TaxonomicStatus.html#NOMEN_NUDUM">NOMEN_NUDUM</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/TaxonomicStatus.html" title="enum in nl.naturalis.nba.api.model">TaxonomicStatus</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../nl/naturalis/nba/api/NoSuchDataSetException.html" title="class in nl.naturalis.nba.api"><span class="typeNameLink">NoSuchDataSetException</span></a> - Exception in <a href="../nl/naturalis/nba/api/package-summary.html">nl.naturalis.nba.api</a></dt>
<dd>
<div class="block">Thrown by methods that produce predefined, named data sets (like
 <a href="../nl/naturalis/nba/api/ITaxonAccess.html#dwcaGetDataSet(java.lang.String,java.io.OutputStream)"><code>dwcaGetDataSet</code></a>) when there is no data set with the specified name.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/NoSuchDataSetException.html#%3Cinit%3E(java.lang.String)">NoSuchDataSetException(String)</a></span> - Constructor for exception nl.naturalis.nba.api.<a href="../nl/naturalis/nba/api/NoSuchDataSetException.html" title="class in nl.naturalis.nba.api">NoSuchDataSetException</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../nl/naturalis/nba/api/NoSuchFieldException.html" title="class in nl.naturalis.nba.api"><span class="typeNameLink">NoSuchFieldException</span></a> - Exception in <a href="../nl/naturalis/nba/api/package-summary.html">nl.naturalis.nba.api</a></dt>
<dd>
<div class="block">Thrown if a user-specified path does not exist or if it is a non-queryable
 path (only leaf nodes in the document type tree are queryable).</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/NoSuchFieldException.html#%3Cinit%3E(nl.naturalis.nba.api.Path)">NoSuchFieldException(Path)</a></span> - Constructor for exception nl.naturalis.nba.api.<a href="../nl/naturalis/nba/api/NoSuchFieldException.html" title="class in nl.naturalis.nba.api">NoSuchFieldException</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/NoSuchFieldException.html#%3Cinit%3E(nl.naturalis.nba.api.Path,nl.naturalis.nba.api.Path)">NoSuchFieldException(Path, Path)</a></span> - Constructor for exception nl.naturalis.nba.api.<a href="../nl/naturalis/nba/api/NoSuchFieldException.html" title="class in nl.naturalis.nba.api">NoSuchFieldException</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/UnaryBooleanOperator.html#NOT">NOT</a></span> - nl.naturalis.nba.api.<a href="../nl/naturalis/nba/api/UnaryBooleanOperator.html" title="enum in nl.naturalis.nba.api">UnaryBooleanOperator</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/ComparisonOperator.html#NOT_BETWEEN">NOT_BETWEEN</a></span> - nl.naturalis.nba.api.<a href="../nl/naturalis/nba/api/ComparisonOperator.html" title="enum in nl.naturalis.nba.api">ComparisonOperator</a></dt>
<dd>
<div class="block">Operator used to establish that a field&#39;s value lies outside a given
 range.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/ComparisonOperator.html#NOT_CONTAINS">NOT_CONTAINS</a></span> - nl.naturalis.nba.api.<a href="../nl/naturalis/nba/api/ComparisonOperator.html" title="enum in nl.naturalis.nba.api">ComparisonOperator</a></dt>
<dd>
<div class="block">Operator used to establish that a field does not contain the query string.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/ComparisonOperator.html#NOT_EQUALS">NOT_EQUALS</a></span> - nl.naturalis.nba.api.<a href="../nl/naturalis/nba/api/ComparisonOperator.html" title="enum in nl.naturalis.nba.api">ComparisonOperator</a></dt>
<dd>
<div class="block">Operator used to establish that query value and field value are not equal.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/ComparisonOperator.html#NOT_EQUALS_IC">NOT_EQUALS_IC</a></span> - nl.naturalis.nba.api.<a href="../nl/naturalis/nba/api/ComparisonOperator.html" title="enum in nl.naturalis.nba.api">ComparisonOperator</a></dt>
<dd>
<div class="block">
 NOT EQUALS IGNORE CASE</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/ComparisonOperator.html#NOT_IN">NOT_IN</a></span> - nl.naturalis.nba.api.<a href="../nl/naturalis/nba/api/ComparisonOperator.html" title="enum in nl.naturalis.nba.api">ComparisonOperator</a></dt>
<dd>
<div class="block">Operator used to establish that a field&#39;s value is none of a given set of
 values.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/ComparisonOperator.html#NOT_MATCHES">NOT_MATCHES</a></span> - nl.naturalis.nba.api.<a href="../nl/naturalis/nba/api/ComparisonOperator.html" title="enum in nl.naturalis.nba.api">ComparisonOperator</a></dt>
<dd>
<div class="block">Operator used to trigger a full-text search (negating its outcome).</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/ComparisonOperator.html#NOT_STARTS_WITH">NOT_STARTS_WITH</a></span> - nl.naturalis.nba.api.<a href="../nl/naturalis/nba/api/ComparisonOperator.html" title="enum in nl.naturalis.nba.api">ComparisonOperator</a></dt>
<dd>
<div class="block">Operator used to establish that a field&#39;s value does not start with a
 given prefix.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/ComparisonOperator.html#NOT_STARTS_WITH_IC">NOT_STARTS_WITH_IC</a></span> - nl.naturalis.nba.api.<a href="../nl/naturalis/nba/api/ComparisonOperator.html" title="enum in nl.naturalis.nba.api">ComparisonOperator</a></dt>
<dd>
<div class="block">Operator used to establish that, ignoring case, a field&#39;s value does not
 start with a given prefix.</div>
</dd>
<dt><a href="../nl/naturalis/nba/api/annotations/NotIndexed.html" title="annotation in nl.naturalis.nba.api.annotations"><span class="typeNameLink">NotIndexed</span></a> - Annotation Type in <a href="../nl/naturalis/nba/api/annotations/package-summary.html">nl.naturalis.nba.api.annotations</a></dt>
<dd>
<div class="block">Indicates that the field decorated with this annotation is not indexed (i&#46;e&#46; it
 is not searchable).</div>
</dd>
<dt><a href="../nl/naturalis/nba/api/annotations/NotNested.html" title="annotation in nl.naturalis.nba.api.annotations"><span class="typeNameLink">NotNested</span></a> - Annotation Type in <a href="../nl/naturalis/nba/api/annotations/package-summary.html">nl.naturalis.nba.api.annotations</a></dt>
<dd>
<div class="block">Indicates that the field decorated with this annotation is not mapped as a
 nested object, i&#46;e&#46; it Elasticsearch datatype will be "object" rather
 than "nested".</div>
</dd>
<dt><a href="../nl/naturalis/nba/api/annotations/NotStored.html" title="annotation in nl.naturalis.nba.api.annotations"><span class="typeNameLink">NotStored</span></a> - Annotation Type in <a href="../nl/naturalis/nba/api/annotations/package-summary.html">nl.naturalis.nba.api.annotations</a></dt>
<dd>
<div class="block">Indicates that the field decorated with this annotation is not part of the
 Elasticsearch document type mapping.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/SourceSystem.html#NSR">NSR</a></span> - Static variable in class nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/SourceSystem.html" title="class in nl.naturalis.nba.api.model">SourceSystem</a></dt>
<dd>&nbsp;</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">K</a>&nbsp;<a href="index-11.html">L</a>&nbsp;<a href="index-12.html">M</a>&nbsp;<a href="index-13.html">N</a>&nbsp;<a href="index-14.html">O</a>&nbsp;<a href="index-15.html">P</a>&nbsp;<a href="index-16.html">Q</a>&nbsp;<a href="index-17.html">R</a>&nbsp;<a href="index-18.html">S</a>&nbsp;<a href="index-19.html">T</a>&nbsp;<a href="index-20.html">U</a>&nbsp;<a href="index-21.html">V</a>&nbsp;<a href="index-22.html">W</a>&nbsp;<a href="index-23.html">X</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes</a>&nbsp;<a href="../allpackages-index.html">All&nbsp;Packages</a></div>
</main>
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a id="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</nav>
</footer>
</body>
</html>
